<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>They rolled out the red </text><choice_g><choice correct="y">carpet for the visitors.</choice></choice_g></item>
<item><text>She leaned forward and placed a slow </text><choice_g><choice correct="y">kiss on his forehead.</choice></choice_g></item>
<item><text>He was acting as a guest </text><choice_g><choice correct="y">referee in the main wrestling event.</choice></choice_g></item>
<item><text>The TV station has signed an exclusive </text><choice_g><choice correct="y">deal to show every game of the season.</choice></choice_g></item>
<item><text>The country has a growing </text><choice_g><choice correct="y">dependence on foreign aid.</choice></choice_g></item>
<item><text>I went into a polling </text><choice_g><choice correct="y">station and cast my vote.</choice></choice_g></item>
<item><text>A two-day event of guest </text><choice_g><choice correct="y">lectures, seminars and workshops.</choice></choice_g></item>
<item><text>His name has become a household </text><choice_g><choice correct="y">word since he first appeared in the series.</choice></choice_g></item>
</body>
</batch>
